/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffcc66;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #fd5200;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc07               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : center;
	}
.cc10               { /* Common */
	font            : bold 32pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008000;
	}
.cc11               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffcc66;
	text-align      : center;
	}
span#e71            { /* wetter_wbg001028.gif */
	background      : transparent url(wetter_wbg001028.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          : 644.25pt;
	}
img#e70             {
	background-color: transparent;
	position        : absolute;
	left            : 716.25pt;
	top             : 427.50pt;
	width           :  38.25pt;
	height          :  16.50pt;
	}
img#e69             {
	background-color: transparent;
	position        : absolute;
	left            : 624.00pt;
	top             : 395.25pt;
	width           :  82.50pt;
	height          : 168.75pt;
	}
img#e68             { /* wetter_wbg001027.gif */
	position        : absolute;
	left            : 631.50pt;
	top             : 430.50pt;
	width           :  66.00pt;
	height          :  49.50pt;
	}
div#e67             { /* Windrichtungsanzeige zur... */
	position        : absolute;
	left            : 114.00pt;
	top             : 394.50pt;
	width           : 185.25pt;
	height          :  12.75pt;
	}
img#e66             {
	background-color: transparent;
	position        : absolute;
	left            : 736.50pt;
	top             :  15.00pt;
	width           : 147.75pt;
	height          : 111.00pt;
	}
img#e65             {
	background-color: transparent;
	position        : absolute;
	left            : 112.50pt;
	top             : 394.50pt;
	width           : 186.75pt;
	height          : 169.50pt;
	}
span#e64            { /* wetter_wbg001026.jpg */
	background      : transparent url(wetter_wbg001026.jpg) no-repeat top left;
	position        : absolute;
	left            : 312.00pt;
	top             :  15.00pt;
	width           : 387.75pt;
	height          :  88.50pt;
	}
span#e63            { /* wetter_wbg001025.gif */
	background      : transparent url(wetter_wbg001025.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :   9.75pt;
	width           : 698.25pt;
	height          : 163.50pt;
	}
img#e62             {
	background-color: transparent;
	position        : absolute;
	left            : 113.25pt;
	top             : 249.75pt;
	width           : 144.00pt;
	height          : 141.00pt;
	}
img#e61             {
	background-color: transparent;
	position        : absolute;
	left            : 418.50pt;
	top             : 222.00pt;
	width           :  86.25pt;
	height          : 168.75pt;
	}
img#e60             {
	background-color: transparent;
	position        : absolute;
	left            : 311.25pt;
	top             : 222.00pt;
	width           :  86.25pt;
	height          : 168.75pt;
	}
img#e59             {
	background-color: transparent;
	position        : absolute;
	left            : 524.25pt;
	top             : 222.00pt;
	width           :  86.25pt;
	height          : 168.75pt;
	}
img#e58             {
	background-color: transparent;
	position        : absolute;
	left            : 302.25pt;
	top             : 406.50pt;
	width           : 157.50pt;
	height          : 157.50pt;
	}
img#e57             {
	background-color: transparent;
	position        : absolute;
	left            : 462.75pt;
	top             : 406.50pt;
	width           : 157.50pt;
	height          : 157.50pt;
	}
img#e56             {
	background-color: transparent;
	position        : absolute;
	left            : 113.25pt;
	top             : 130.50pt;
	width           : 157.50pt;
	height          : 115.50pt;
	}
img#e55             { /* thermometer_2.gif */
	position        : absolute;
	left            : 100.50pt;
	top             :  54.00pt;
	width           :  20.25pt;
	height          :  64.50pt;
	}
img#e54             { /* windmesser.gif */
	position        : absolute;
	left            :  69.75pt;
	top             :   5.25pt;
	width           :  62.25pt;
	height          :  56.25pt;
	}
img#e53             { /* wetter_woke.gif */
	position        : absolute;
	left            : 138.00pt;
	top             :   7.50pt;
	width           :  91.50pt;
	height          :  69.75pt;
	}
span#e52            { /* wetter_wbg001024.gif */
	background      : transparent url(wetter_wbg001024.gif) no-repeat top left;
	position        : absolute;
	left            :  72.75pt;
	top             : 497.25pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
img#e51             {
	background-color: transparent;
	position        : absolute;
	left            : 714.75pt;
	top             : 137.25pt;
	width           : 188.25pt;
	height          : 429.75pt;
	}
span#e50            { /* wetter_wbg001024.gif */
	background      : transparent url(wetter_wbg001024.gif) no-repeat top left;
	position        : absolute;
	left            :  80.25pt;
	top             : 504.75pt;
	width           :  56.25pt;
	height          :  56.25pt;
	}
div#e49             { /* Regen/Tag */
	position        : absolute;
	left            : 624.75pt;
	top             : 414.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
span#e48            { /* wetter_wbg001023.gif */
	background      : transparent url(wetter_wbg001023.gif) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             :  45.75pt;
	width           :  37.50pt;
	height          :  46.50pt;
	}
img#e47             {
	background-color: transparent;
	position        : absolute;
	left            : 633.75pt;
	top             : 222.00pt;
	width           :  72.75pt;
	height          : 168.75pt;
	}
img#e46             { /* wetter_wbg001022.gif */
	position        : absolute;
	left            : 636.75pt;
	top             : 321.75pt;
	width           :  18.00pt;
	height          :  39.75pt;
	}
div#e45             {
	position        : absolute;
	left            :   4.50pt;
	top             : 520.50pt;
	width           : 102.00pt;
	height          :  96.75pt;
	}
div#e44             { /* © 2009-2025 Falk Schuber... */
	position        : absolute;
	left            : 717.00pt;
	top             : 584.25pt;
	width           : 185.25pt;
	height          :  23.25pt;
	}
div#e43             {
	position        : absolute;
	left            : 762.00pt;
	top             : 604.50pt;
	width           : 127.50pt;
	height          :  14.25pt;
	}
div#e42             { /* Letzte Aktualisierung: 0... */
	position        : absolute;
	left            : 715.50pt;
	top             : 571.50pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
div#e41             { /* webmaster (at) wechselbu... */
	position        : absolute;
	left            : 717.75pt;
	top             : 618.00pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
img#e40             { /* mini2_regio_sa.gif */
	position        : absolute;
	left            : 244.50pt;
	top             : 396.00pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
img#e39             {
	background-color: transparent;
	position        : absolute;
	left            : 630.00pt;
	top             : 427.50pt;
	width           :  72.00pt;
	height          :  54.00pt;
	}
div#e38             { /* Wechselburg in Sachsen  ... */
	position        : absolute;
	left            : 302.25pt;
	top             : 141.00pt;
	width           : 415.50pt;
	height          :  30.00pt;
	}
img#e37             { /* wetter_wbg001021.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 130.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e36             { /* wetter_wbg001020.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 153.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e35             { /* wetter_wbg001019.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 198.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e34             { /* wetter_wbg001018.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 333.00pt;
	width           :  96.00pt;
	height          :  19.50pt;
	}
img#e33             { /* wetter_wbg001017.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 378.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e32             { /* wetter_wbg001016.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 288.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e31             { /* wetter_wbg001015.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 423.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e30             { /* wetter_wbg001014.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 310.50pt;
	width           :  96.00pt;
	height          :  19.50pt;
	}
img#e29             { /* wetter_wbg001013.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 490.50pt;
	width           :  96.00pt;
	height          :  20.25pt;
	}
img#e28             { /* wetter_wbg001012.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 468.00pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
img#e27             { /* wetter_wbg001011.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 175.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e26             { /* wetter_wbg001010.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 355.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e25             { /* wetter_wbg001009.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 400.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e24             { /* wetter_wbg001008.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 265.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e23             { /* wetter_wbg001007.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 220.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e22             { /* wetter_wbg001006.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 243.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e21             { /* wetter_wbg001005.gif */
	position        : absolute;
	left            :   5.25pt;
	top             : 445.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
div#e20             { /* Wetterstation */
	position        : absolute;
	left            : 125.25pt;
	top             :  66.75pt;
	width           : 176.25pt;
	height          :  39.00pt;
	}
div#e19             { /* 204m über NN \ */
	background      : transparent url(wetter_wbg001004.gif) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 104.25pt;
	width           :  90.00pt;
	height          :  16.50pt;
	}
div#e18             {
	position        : absolute;
	left            : 427.50pt;
	top             : 375.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e17             {
	position        : absolute;
	left            : 532.50pt;
	top             : 375.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 319.50pt;
	top             : 375.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 637.50pt;
	top             : 375.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 348.00pt;
	top             : 549.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 151.50pt;
	top             : 375.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e12             {
	position        : absolute;
	left            : 632.25pt;
	top             : 549.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e11             {
	position        : absolute;
	left            : 507.75pt;
	top             : 549.75pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e10             { /* Willkommen auf den Seite... */
	background      : transparent url(wetter_wbg001003.gif) no-repeat top left;
	position        : absolute;
	left            : 301.50pt;
	top             : 168.75pt;
	width           : 411.00pt;
	height          :  30.75pt;
	}
div#e9              { /* www.WechselburgWetter.de... */
	background      : transparent url(wetter_wbg001002.gif) no-repeat top left;
	position        : absolute;
	left            : 312.75pt;
	top             :  15.75pt;
	width           : 387.00pt;
	height          :  30.75pt;
	}
div#e8              { /* Ich wünsche allen Besuch... */
	position        : absolute;
	left            : 310.50pt;
	top             : 202.50pt;
	width           : 401.25pt;
	height          :  14.25pt;
	}
div#e7              { /* 51° 0' 0" Nord  -  12° 4... */
	background      : transparent url(wetter_wbg001001.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             : 103.50pt;
	width           : 174.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Private */
	position        : absolute;
	left            :   4.50pt;
	top             :  66.75pt;
	width           :  97.50pt;
	height          :  39.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 151.50pt;
	top             : 229.50pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
img#e4              { /* banner_sachsen_netz_mini... */
	position        : absolute;
	left            : 113.25pt;
	top             : 522.75pt;
	width           :  57.75pt;
	height          :  56.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 229.50pt;
	top             : 549.00pt;
	width           :  12.00pt;
	height          :  12.00pt;
	}
div#e2              { /* ©wetterstation-wechselbu... */
	position        : absolute;
	left            : 740.25pt;
	top             : 112.50pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
div#e1              { /* Webcam - Blickrichtung W... */
	position        : absolute;
	left            : 740.25pt;
	top             : 103.50pt;
	width           : 144.00pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: #0066ff;
	position        : relative;
	width           : 937.50pt;
	height          : 645.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066ff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
